Jump to content
  • 0

filemaker 7 op mac


pjotter

Question

Als ik naar de specs kijk wat filemaker 7 minimaal voor systeem eissen nodig heeft bij gebruik van de MAC dan is het voor mij vreemd dat dit minimaal x.3.9 moet zijn? Niet x.3.5 of x.3.7 nee minimaal x.3.9. Wat is er zo specifiek in x.3.9 dat dit de minimale eis is?

Link to comment

0 answers to this question

Recommended Posts

There have been no answers to this question yet

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...